Vue.js Gantt - Vue version


#1

I am just curious, what version of Vue.js does the current Gantt support? We are evaluating some libraries for a Gantt chart in our Vue project and I am not having any luck getting a demo running.


#2

Hi,

It will work with Vue 3.x